body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    max-width: 100%;
    overflow: hidden;
    background: url('img/bg-main.png') center no-repeat;
    background-position: initial;
}



.labelWelcome {
    margin-top: 55px;
    font-size: 30px;
    font-weight: 100;
    color: #ffffff;
    text-transform: uppercase;
}

.nameLabel {
    color: #ffffff;
    margin-top: 40px;
    height: 70px;
}


.labelLoginInfo {
    font-size: 12px;
    color: #D1D4D6;
    margin-top: 45px;
}

.inputUsername {
    margin-top: 20px;
    background: transparent;
    border: 1px solid #ffffff;
    padding: 3px 8px;
    width: 60%;
    color: #ffffff;
}

.inputsPlacing {
    margin-top: 15px;
}

.cmdLogIn {
    margin-top: 30px;
    color: #ffffff;
    background-color: #EB5100;
    padding: 5px 10px;
    border: 0px solid transparent;
    border-radius: 0px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.34);
    font-size: 13px;
}


.companyLogo {
    height: 25px;
    margin-top: 50px;
    background-size: 100%;
    vertical-align: initial !important;
}


.loaderScreen {
    width: 100%;
    height: 100%;
    position: fixed;
    display: block;
    left: 0px;
    top: 0px;
    background-color: rgba(255,255,255, 0.5);
    z-index: 10000;
}

.loader {
    position: fixed;
    display: block;
    left: 50%;
    top: 50%;
    z-index: 23999;
    margin-left: -25px;
    margin-top: -25px;
    text-align: center;
    border: 5px solid #f3f3f3; /* Light grey */
    border-top: 5px solid #5FCCF4; /* Blue */
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

#spinnerScreen {
    display: none;
}

@media (min-width: 376px) {
    body {
        max-width: 100%;
        overflow: hidden;
        background: url('img/bg-main.png') center no-repeat;
        background-position: initial;
        background-size: cover;
    }

    .cmdLogIn {
        margin-top: 30px;
        color: #ffffff;
        background-color: #EB5100;
        padding: 10px 20px;
        border: 0px solid transparent;
        border-radius: 0px;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.34);
        font-size: 20px;
    }

    .nameLabel {
        color: #ffffff;
        margin-top: 50px;
        height: 100px;
    }

    .labelWelcome {
        margin-top: 75px;
        font-size: 50px;
        font-weight: 100;
        color: #ffffff;
        text-transform: uppercase;
    }

    .companyLogo {
        height: 45px;
        margin-top: 50px;
    }

    .labelLoginInfo {
        font-size: 15px;
        color: #D1D4D6;
        margin-top: 45px;
    }

    .inputUsername {
        margin-top: 20px;
        background: transparent;
        border: 1px solid #ffffff;
        padding: 7px 8px;
        width: 60%;
        color: #ffffff;
    }
}
